TULISAN - Feature #3593

Report Faktur Pajak
05/08/2025 10:24 AM - haykal haykal

Status: QA Test Start date: 05/07/2025
Priority: Normal Due date: 05/16/2025
Assignee: haykal haykal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 3.00 hours
Description

Dear Developer,
Minta tolong dibuatkan report Faktur Pajak dengan design kurang lebih seperti foto yang diattach.
Dengan keterangan sebagai berikut:

*Yang tulisan a, b, ¢ diatas dan yg Supriyanto & Rekan tolong dihilangkan saja

*Yang kolom Nama Barang Kena Pajak diisi dengan SKU (spasi) Product Name (Contoh: "WAC2306-FN-NA Access Wallet (X4)")
*Harga Jual mengambil dari TotalNetSales

*Dikurangi Potongan Harga mengambil dari Total Discount (apabila ada discount)

*Dikurangi Uang Muka Yang Diterima terisi apabila di jurnal Accounting yang tergenerate dari SORD tersebut terdapat GLAccount
2-104 Uang Muka Diterima

*Dasar Pengenaan Pajak rumusnya adalah 11/12 x Harga Jual

*Total PPN rumusnya adalah 12% x Dasar Pengenaan Pajak

*Total PPnBM diignore saja karena di Tulisan tidak ada barang yang masuk kategori barang mewah

Note: Faktur Pajak ini per SORD
Untuk menunya juga sudah saya buat.

MenulD: FAKTURPAJAK
ReportID: RPTFAKTURPAJAK

Menu Path: Financial Accounting > Reporting > Faktur Pajak
Port: https://tulisan-dev.minovais.com/
DB: MinovaES_Tulisan_Dev (di 89)

Terimakasih.

History

#1 - 05/08/2025 04:59 PM - Kezia Pawitra Yulianti
- Due date set to 05/16/2025
- Status changed from New to Assigned

- Assignee changed from Kezia Pawitra Yulianti to shofwan shiddiq

#2 - 05/19/2025 02:54 PM - shofwan shiddiq

- File clipboard-202505191453-fczlg.png added

- Status changed from Assigned to QA Test

- Assignee changed from shofwan shiddiq to haykal haykal

Dear Haykal, report faktur pajak telah di deploy yah
Silahkan di testing.
From:
Master Data Accounting Document Number:

General Ledger

Account Receivable
@ View Report
Account Payable

Report Result

a

M Interactive Report

Jurnal Voucher [EIE| of147 b Pl Export
SR DocNo  |00000661
Account Balance LI;:EI Nama Barang Kena Pajak / Jasa Kena Pajak Harga Jual/Penggantian/Uang Muka/Termin
Account Balance SL GBO Intersection Bag Rp 810,810
PPN Detail Keluaran 1 Rp. 900,000.00 x 1.00
PPN Detail Masukan Potongan Harga = Rp. 0.00
PPnBM (0,00%) = Rp 0
PPN Recap Harga Jual/Pengganti/Uang Muka/Termin **) Rp 810,810

Trial Balance Dikurangi Potongan harga -

Trial Balance New Dikurangi Uang Muka yang telah diterima -

Financial Position Dasar Pengenaan Pajak Rp 743243

Income Statement Total PPN Rp 89,189
Total PPnBM (Pajak Penjualan Barang Mewah) -

= 253 PM
Q > L S . & ta
e Partly sunny Search 5 r § 4 ~ & DD

5/19/2025

PACKAGE
SP = FAKTURPAJAKGROUPING, FAKTURPAJAK
RDL = FAKTURPAJAKGROUPING, FAKTURPAJAK

#3 - 05/20/2025 09:58 AM - haykal haykal
- File SKU.png added

- File SKU masih salah.png added

- Status changed from QA Test to Revise

- Assignee changed from haykal haykal to shofwan shiddiq

Sorry Wan, utk yg di kolom Nama Barang Kena Pajak itu yg gua maksud adalah SKU yg di Ul (foto diattach). Kalau di db itu nama fieldnya
ExternallD.

Tolong diperbaiki ya.

Terimakasih.

#4 - 05/20/2025 11:19 AM - shofwan shiddiq
- File clipboard-202505201119-jh8ze.png added
- Assignee changed from shofwan shiddiq to haykal haykal

Sudah diupdate menjadi SKU di Ul ya ( External ID ), bukan dari kolom KodeSKU
i { 1 of 1 1 Pl Select a format w | Export

Doc No 00000790
l?lrit Nama Barang Kena Pajak / Jasa Kena Pajak Harga Jual/Penggantian/Uang Muka/Termin
BMU2410-NI-NA Puisi Tote Rp 360,360
) Rp. 400,000.00 x 1.00
Potongan Harga = Rp. 0.00
PPnBM (0,00%) =Rp 0
Harga Jual/Pengganti/Uang Muka/Termin **) Rp 360,360

Dikurangi Potongan harga -

Dikurangi Uang Muka yang telah diterima -
Dasar Pengenaan Pajak Rp 330,330
Total PPN Rp 39,640
Total PPnBM (Pajak Penjualan Barang Mewah) -

#5 - 05/20/2025 01:47 PM - haykal haykal

- File Dikurangi Potongan harga belum terisi.png added

- Assignee changed from haykal haykal to shofwan shiddiq

Wan, utk yg bagian Dikurangi Potongan Harga gua lihat bim terisi ya. (Foto diattach)

Contoh DocNo SORD: 00000821

Di dokumen SORD itu terdapat Discount maka seharusnya bagian Dikurangi Potongan Harga itu terisi.
Tolong diperbaiki ya.

Terimakasih.

#6 - 05/20/2025 01:52 PM - haykal haykal
- File Dikurangi Potongan harga belum terisi (updated).png added

Dan ada ralat juga Wan. Untk yg Harga Jual (yg gua kasih garisbawah merah) itu tidak jadi mengambil dari TotalNetSales, tapi mengambil dari
PriceAmount di PTRSALESITEMS. Dan untk Harga Jual (yg gua kasih garisbawah biru) itu adalah hasil penjumlahan dari yg diatasnya (apabila ada
beberapa item).

Terimakasih.
#7 - 05/20/2025 03:56 PM - shofwan shiddiq
- File clipboard-202505201555-a4mya.png added

- Status changed from Revise to QA Test

- Assignee changed from shofwan shiddiq to haykal haykal
Jurnal Recap DocNo  |00000790
Account Balance LI;:EI Nama Barang Kena Pajak / Jasa Kena Pajak Harga Jual/Penggantian/Uang Muka/Termin
Account Balance SL BMU2410-NI-NA Puisi Tote Rp 400,000
PPN Detail Keluaran 1 Rp. 400,000.00 x 1.00
PPN Detail Masukan Potongan Harga = Rp. 0.00
PPnBM (0,00%) = Rp 0

FAUREED Harga Jual/Pengganti/Uang Muka/Termin **) Rp 400,000
Trial Balance Dikurangi Potongan harga -
Trial Balance New Dikurangi Uang Muka yang telah diterima -
Financial Position Dasar Pengenaan Pajak Rp 330,330
Income Statement Total PPN Rp 39.640

Total PPnBM (Pajak Penjualan Barang Mewah) -

€

Done yah

UPDATE
SP = [FAKTURPAJAK]
- File clipboard-202505201559-adoaj.png added
Account Balance SL BMU2410-NI-NA Puisi Tote Rp 400,000
PPN Detail Keluaran 4 Rp. 400,000.00 x 1.00
PPN Detail Masukan Potongan Harga = Rp. 40,000.00
PPnBM (0,00%) = Rp 0

Pl Harga Jual/Pengganti/lUang Muka/Termin **) Rp 400,000
[palEsbnco Dikurangi Potongan harga 40,000
Trial Balance New Dikurangi Uang Muka yang telah diterima -
Financial Position Dasar Pengenaan Pajak Rp 283,663
Income Statement: Total PPN Rp 35,240
#9 - 05/21/2025 10:39 AM - haykal haykal
- File Revisi Harga Jual.png added
- Status changed from QA Test to Revise

- Assignee changed from haykal haykal to shofwan shiddiq

Dear Shofwan, Sorry ada revisi lagi.

Untk yg Harga Jual itu sudah benar mengambil dari Price Amount tapi dibagi 1,11 dulu. Jadi rumus Harga Jual adalah PriceAmount/1,11

Dan jangan lupa untk yg Dasar Pengenaan Pajak perhitungannya juga diupdate berdasarkan formula Harga Jual yg direvisi diatas ya.

Terimakasih.

#10 - 05/21/2025 12:41 PM - shofwan shiddiq
- File clipboard-202505211240-fn2rq.png added
- Status changed from Revise to QA Test

- Assignee changed from shofwan shiddiq to haykal haykal

Dear Haykal, rumus harga jual sudah di update yah, dan DPP dan PPN nya juga mengikuti harga jual yang terbaru
Account Balance L;\lrzl Nama Barang Kena Pajak / Jasa Kena Pajak Harga Jual/Penggantian/Uang Muka/Termin
Account Balance SL BMU2410-NI-NA Puisi Tote Rp 360,360
PPN Detail Keluaran 1 Rp. 400,000.00 x 1.00
PPN Detail Masukan Potongan Harga = Rp. 40,000.00
PPnBM (0,00%) = Rp 0
FAUREED Harga Jual/Pengganti/lUang Muka/Termin **) Rp 360,360
Trial Balance Dikurangi Potongan harga 40,000
Trial Balance New Dikurangi Uang Muka yang telah diterima -
Financial Position Dasar Pengenaan Pajak Rp 330,330
Income Statement: Total PPN Rp 39,640
Total PPnBM (Pajak Penjualan Barang Mewah)

12:40 PM
#11 - 05/21/2025 01:44 PM - haykal haykal
- File Report Faktur Pajak 00000825 Dikurangi Potongan Harga salah.png added
- Status changed from QA Test to Revise

- Assignee changed from haykal haykal to shofwan shiddiq

Dear Shofwan,

Untk yg SORD 00000825 itu 'kan gw lihat Total Discount nya adalah 60.000. Maka seharusnya yg di bagian Dikurangi Potongan Harga itu terisinya
60.000 ya bukan 180.000 (foto diattach)

Tolong diperbaiki ya.
Terimakasih.
#12 - 05/22/2025 10:34 AM - shofwan shiddiq

- File clipboard-202505221034-avhf0.png added

- Status changed from Revise to QA Test
W Account Receivable BMU2410-NI-NA Puisi Tote Rp 360,360

@ Account Payable Rp. 400,000.00 x 1.00

Potongan Harga = Rp. 0.00
3 . 400,
PPN Detail Keluaran Potongan Harga = Rp. 0.00
PPN Recap
#13 - 05/22/2025 10:35 AM - shofwan shiddiq
- Assignee changed from shofwan shiddiq to haykal haykal

Files

Share Contoh Faktur Pajak Tulisan.PNG 692 KB 05/08/2025 haykal haykal
clipboard-202505191453-fczlg.png 210 KB 05/19/2025 shofwan shiddiq
SKU.png 25.2 KB 05/20/2025 haykal haykal
SKU masih salah.png 16.5 KB 05/20/2025 haykal haykal
